plugins {
    id("d.convention.library")
    id("d.convention.compose")
    id("d.convention.hilt")
    id("d.convention.lifecycle")
    id("d.convention.navigation")
}

android {
    namespace = "com.zaojiao.app.feat.home"
}

dependencies {
    implementation(project(":core:common"))

    implementation(project(":feat:design"))

    implementation(project(":data:repo"))
    implementation(project(":data:model"))
}